Subject: Re: bug#43314: vc-bzr-test-bug9726 test fails on master

From: Eli Zaretskii <[email-masked]>
Date: Sat, 12 Sep 2020 10:07:32 +0300

> From: Richard Stallman <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Fri, 11 Sep 2020 00:17:17 -0400
> 
> Is there someone here who can tell me by phone what's happening with BZR
> and BRZ?

There isn't much to tell, at least IMO and AFAIK.

brz is Breezy, a dVCS that is a descendant of Bazaar.  Bazaar is no
longer being developed, and brz supports the Bazaar file formats and
network protocols, so it is a natural continuation of Bazaar.

The license of Breezy is GPL v2+.  Quoting from the end of
https://www.breezy-vcs.org/developers/:

  Copyright 2005-2011 Canonical Ltd. Copyright 2018 Breezy Developers

  Breezy is free software, and you may use, modify and redistribute
  both Breezy and this document under the terms of the GNU General
  Public License version 2 or later. See <http://www.gnu.org/licenses/>.